/* Localized versions of Info.plist keys */

CFBundleName = "MPlayer OS X 2";
CFBundleShortVersionString = "MPlayer OS X 2.0 verzió";
CFBundleGetInfoString = "MPlayer OS X 2.0 verzió, Minden jog fenntartva 2002-2003 Jan Volf.";
NSHumanReadableCopyright = "Minden jog fenntartva 2002-2003 Jan Volf,
kezelőfelületet magyarította braindance.";
